# Record TCefAudioParameters

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefAudioParameters = record`

## Description

Structure representing the audio parameters for setting up the audio handler.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_audio_parameters_t))

## Overview

### Fields

| `size: NativeUInt;`
| `channel_layout: TCefChannelLayout;`
| `sample_rate: integer;`
| `frames_per_buffer: integer;`

## Description

### Fields

| `size: NativeUInt;`
Size of this structure.

| `channel_layout: TCefChannelLayout;`
Layout of the audio channels

| `sample_rate: integer;`
Sample rate

| `frames_per_buffer: integer;`
Number of frames per buffer

Generated by PasDoc 0.16.0-snapshot.